# vcs:conf:
# vcs:desc: Tight, small, thumbnails
# <http://p.outlyer.net/dox/vcs:example_configs>
# $Id: mosaic.conf 432 2010-08-24 19:08:01Z toni $
disable_timestamps=1
disable_shadows=1
height=160
numcaps=20
timecode_from=$TC_NUMCAPS
padding=0
columns=4

